<!-- index.html -->

<!DOCTYPE html>
<html>

<head>
	<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
	<meta name="viewport" content="width=device-width,initial-scale=1">
	<meta charset="UTF-8">
	<link rel="stylesheet" href="libs/styles/theme-simple.css">
	<link rel="stylesheet" href="css/custom.css">
</head>

<body>
	<div id="app" class="loading" style="position: fixed; top: 50%;	left: 50%;">
		<p style="font-size: xx-large;">Please Wait ...</p>
	</div>
	<script>
		window.$docsify = {
			requestHeaders: {
				'cache-control': 'no-cache'
			},
			coverpage: true,
			onlyCover: true,
		}
	</script>
	<script src="libs/scripts/docsify.min.js"></script>
</body>

</html>
